
Foreman - Feature #89

add inventory graphs

11/25/2009 02:32 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Inventory   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

overview for OS, Hardware, Puppet environments etc

Associated revisions

Revision 300c8b44 - 11/25/2009 02:51 AM - Ohad Levy

fixes #89 - this adds basic graphs and charts for your inventory, it

also includes minor changes to the dashboard graphs

Revision 41a7d970 - 03/03/2015 04:00 AM - Šimon Lukašík 

Change API url for /api/compliance/arf_reports

Fixes #89.

History

#1 - 11/25/2009 03:06 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 300c8b4459d11328735fee7558a65e49767b9b02.

#2 - 11/25/2009 05:12 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
